 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/default-image.jpg');
  background-position: 50% 50%;
  min-height: 2262px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1288px;
  margin: 111px auto 0 calc(((100% - 1140px) / 2)  + -98px);
}

.u-section-1 .u-layout-cell-1 {
  min-height: 2181px;
  --radius: 50px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: -306px auto 0 22px;
}

.u-section-1 .u-image-1 {
  width: 562px;
  height: 312px;
  margin: 311px 54px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -224px auto 0 69px;
}

.u-section-1 .u-text-3 {
  margin: 66px 54px 0 44px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 24px auto 0 145px;
}

.u-section-1 .u-form-1 {
  height: 68px;
  margin: 11px 586px 0 84px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 963px 0 66px;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 33px 93px 0 791px;
}

.u-section-1 .u-image-2 {
  width: 675px;
  height: 595px;
  margin: -112px auto 0 0;
}

.u-section-1 .u-text-7 {
  background-image: none;
  font-size: 1.25rem;
  margin: -469px 69px 0 766px;
}

.u-section-1 .u-text-8 {
  font-size: 1.625rem;
  font-weight: 700;
  margin: 58px 822px 0 21px;
}

.u-section-1 .u-image-3 {
  width: 653px;
  height: 770px;
  margin: -88px 0 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  margin: -664px 784px 0 14px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1430px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2196px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 1px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 308px;
    margin-left: 73px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 680px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 536px;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 487px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 495px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
    margin-right: 450px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 3642px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 88px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 460px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 316px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 267px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 275px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 300px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 260px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -370px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.6666666666666665rem;
    margin-right: 280px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.6666666666666665rem;
    margin-left: 136px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 476px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.1111111111111112rem;
    margin-left: 87px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.4444444444444444rem;
    margin-right: 95px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 637px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.1111111111111112rem;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 189px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 291px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-left: 91px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 80px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 300px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 401px;
    margin-top: -851px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 439px;
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 1013px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 900;
  margin: 44px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 24px calc(((100% - 1140px) / 2)  + 38px) 0 calc(((100% - 1140px) / 2)  + 71px);
}

.u-section-2 .u-list-1 {
  margin-top: 7px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 424px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2)  + 100px);
    margin-right: calc(((100% - 940px) / 2)  + 100px);
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 321px;
    grid-gap: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2)  + 210px);
    margin-right: calc(((100% - 720px) / 2)  + 210px);
  }

  .u-section-2 .u-list-1 {
    margin-top: 143px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 758px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2)  + 240px);
    margin-left: calc(((100% - 540px) / 2)  + 300px);
  }

  .u-section-2 .u-list-1 {
    margin-top: 96px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 7px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 838px;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/portrait-person-ai-robot1.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 38px;
}.u-section-5 .u-sheet-1 {
  min-height: 1255px;
}

.u-section-5 .u-text-1 {
  margin: 59px auto 0 432px;
}

.u-section-5 .u-group-elements-1 {
  width: 940px;
  min-height: 767px;
  height: auto;
  margin: 50px auto 0;
}

.u-section-5 .u-group-elements-2 {
  width: 227px;
  min-height: 258px;
  transition-duration: 2s;
  height: auto;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 19px 86px 0 auto;
}

.u-section-5 .u-image-1 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 53px 48px 0 106px;
}

.u-section-5 .u-group-elements-3 {
  width: 222px;
  min-height: 260px;
  transition-duration: 2s;
  height: auto;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -277px auto 0 233px;
}

.u-section-5 .u-image-2 {
  height: 236px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: -8px 81px 0 75px;
}

.u-section-5 .u-group-elements-4 {
  width: 167px;
  min-height: 235px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 2s;
  height: auto;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -239px 284px 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 167px;
  height: 167px;
  margin: 0 -13px 0 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  width: 73px;
  margin: 36px auto 0;
}

.u-section-5 .u-group-elements-5 {
  width: 178px;
  min-height: 229px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 2s;
  height: auto;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -252px auto 0 0;
}

.u-section-5 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  width: 73px;
  margin: 19px auto 0;
}

.u-section-5 .u-list-1 {
  width: 832px;
  margin: 43px 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-4 {
  width: 187px;
  height: 160px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-5 {
  width: 187px;
  height: 160px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-6 {
  width: 187px;
  height: 160px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-image-7 {
  width: 187px;
  height: 187px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 50px 261px 0 auto;
}

.u-section-5 .u-image-8 {
  width: 231px;
  height: 176px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -182px auto 0 248px;
}

.u-section-5 .u-text-9 {
  margin: 0 384px 60px 641px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 356px;
  }

  .u-section-5 .u-image-3 {
    height: NaNpx;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
  }

  .u-section-5 .u-text-9 {
    margin-right: 284px;
    margin-left: 541px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 273px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
  }

  .u-section-5 .u-text-9 {
    margin-right: 174px;
    margin-left: 431px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 205px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-9 {
    margin-right: 84px;
    margin-left: 341px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 129px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 225px;
  }
}

.u-block-4588-22:not([data-block-selected]):not([data-cell-selected]),
.u-block-4588-22:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4588-22:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-elements-2,
.u-section-5 .u-group-elements-2:before,
.u-section-5 .u-group-elements-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-elements-2.u-group-elements-2.u-group-elements-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-group-elements-2.u-group-elements-2.u-group-elements-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-group-elements-3,
.u-section-5 .u-group-elements-3:before,
.u-section-5 .u-group-elements-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-elements-3.u-group-elements-3.u-group-elements-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-group-elements-3.u-group-elements-3.u-group-elements-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-group-elements-4,
.u-section-5 .u-group-elements-4:before,
.u-section-5 .u-group-elements-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-elements-4.u-group-elements-4.u-group-elements-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-group-elements-4.u-group-elements-4.u-group-elements-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-group-elements-5,
.u-section-5 .u-group-elements-5:before,
.u-section-5 .u-group-elements-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-elements-5.u-group-elements-5.u-group-elements-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-group-elements-5.u-group-elements-5.u-group-elements-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-7,
.u-section-5 .u-image-7:before,
.u-section-5 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-7.u-image-7.u-image-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-7.u-image-7.u-image-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-8,
.u-section-5 .u-image-8:before,
.u-section-5 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-8.u-image-8.u-image-8:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-8.u-image-8.u-image-8.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-3,
.u-section-5 .u-image-3:before,
.u-section-5 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-4,
.u-section-5 .u-image-4:before,
.u-section-5 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-5,
.u-section-5 .u-image-5:before,
.u-section-5 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-6,
.u-section-5 .u-image-6:before,
.u-section-5 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-6.u-image-6.u-image-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-6.u-image-6.u-image-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-6 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage30juin202614_40_05.png");
  min-height: 965px;
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 965px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 627px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 796px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 441px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 610px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 289px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 458px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 119px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 288px;
  }
} .u-section-7 {
  min-height: 1085px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 326px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 44px 19px 0;
}

.u-section-7 .u-text-2 {
  margin: -24px 18px 0 38px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 50px 0 30px;
}

.u-section-7 .u-group-elements-1 {
  width: 358px;
  min-height: 152px;
  height: auto;
  margin: 63px auto 0 81px;
}

.u-section-7 .u-image-1 {
  width: 270px;
  height: 152px;
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -64px 0 0 auto;
}

.u-section-7 .u-image-2 {
  min-height: 621px;
  --radius: 50px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/044dcc38/6659977/images/digital-art-ai-technology-background2.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 44px;
  margin-bottom: 59px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 924px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-7 .u-group-elements-1 {
    margin-left: 32px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 2px;
    margin-bottom: 20px;
    min-height: 554px;
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 960px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 28px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 300px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 13px;
    margin-bottom: 59px;
    min-height: 524px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 978px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 934px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 195px;
  }
}

.u-block-4da1-18:not([data-block-selected]):not([data-cell-selected]),
.u-block-4da1-18:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4da1-18:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-4da1-18.u-block-4da1-18.u-block-4da1-18:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-block-4da1-18.u-block-4da1-18.u-block-4da1-18.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-7 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 916px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 1240px;
  height: 802px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  --border-color-var: #560fed;
  font-size: 1.5rem;
  margin: -541px 349px 0 auto;
}

.u-section-8 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  --border-color-var: #560fed;
  font-size: 1.5rem;
  margin: -54px 94px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 628px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-8 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 608px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -347px;
    margin-right: 149px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 486px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 466px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -205px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 370px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 350px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -89px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 240px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 220px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 41px;
  }
} .u-section-9 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/ai-robot-hand-close-human-hand.jpg');
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 120px;
  }
} .u-section-10 {
  min-height: 911px;
}

.u-section-10 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 583px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-10 .u-form-group-1 {
  margin-left: 0;
}

.u-section-10 .u-input-1 {
  --radius: 10px;
}

.u-section-10 .u-form-group-2 {
  margin-left: 0;
}

.u-section-10 .u-input-2 {
  --radius: 10px;
}

.u-section-10 .u-input-3 {
  --radius: 10px;
}

.u-section-10 .u-input-4 {
  --radius: 10px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 27px 50px;
}

.u-section-10 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 188px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 878px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 155px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 823px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 119px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 923px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 179px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1162px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 113px;
  }
}